{
    "files.watcherExclude": {
        "**/build/cache/**": true,
        "**/build/downloads/**": true,
        "**/build/sstate-cache/**": true,
        "**/build/tmp/**": true,
        "**/documentation/_build/**": true,
        "**/build/workspace": true
    },
    "python.formatting.provider": "black",
    "editor.rulers": [80,100,120]
}